body {
    font-family: 'Roboto', sans-serif;
}

.container {
    margin: 63px 100px 30px ;
    width: 1280px;
    margin-left: auto;
    margin-right: auto;
}

.main-title {
    margin-bottom: 38px;
}

.main-title-link {
    text-decoration: none;
    color: #000000;
    font-size: 80px;
    line-height: 94px;
}

.main-title-aqua {
    color: rgb(113, 224, 252);
}

.main-menu {
    display: flex;
    justify-content: center;
    background-color: rgba(53, 68, 79, 1);
}

.main-menu-item {
    padding: 26px 35px 19px 35px;
    list-style: none;
    border-right: 1px solid #FFFFFF;
    border-left: 1px solid #FFFFFF;
}

.main-menu-item:hover {
    background-color: rgba(34, 47, 58, 1);
}

.main-menu-item-link {
    text-decoration: none;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
}

.content {
    display: flex;
    align-items: start;
}

.content-nav {
    display: flex;
    flex-direction: column;
    width: 344px;
    border: 1px solid rgba(0, 0, 0, 1);
    margin-right: 52px;
    
}

.content-nav-item {
    list-style: none;
    padding: 26px 0 26px 44px;
}

.content-nav-item:hover {
    background-color: rgba(219, 219, 219, 1);
    padding-left: 54px;
    transition-duration: .3s;
}


.content-nav-item-link {
    text-decoration: none;
    font-size: 27px;
    line-height: 27px;
    color: #495863;
}

.content-nav-item-link:hover {
    color: #35444F;
}

.content-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width: 885px;
}

.content-image-wrap {
    text-align: center;
    border: 1px solid rgba(0, 0, 0, 1);
    margin-bottom: 3px;
}

.content-image {
    padding-top: 75px;
    padding-bottom: 75px;
}

.content-image:hover {
    transform: scale(1.2);
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -ms-transform: scale(1.2);
    -o-transform: scale(1.2);
    transition-duration: .5s;
}
.content-text {
    font-size: 18px;
    line-height: 24px;
    margin-top: 34px;
    color: rgba(44, 44, 44, 1);
}

.footer-wrap {
    display: flex;
    background-color: rgba(99, 105, 110, 0.48);
}

.footer-menu{
    display: flex;
}

.footer-menu-item {
    display: flex;
    justify-content: flex-start;
    list-style: none;
}

.footer-menu-item-link {
    text-decoration: none;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927 ;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-left: 40px;
}

.footer-menu-item-link:hover {
    color: rgb(91, 181, 204);
    text-decoration: underline;
}

.copyright {
    display: flex;
    margin-left: auto;
    align-items: center;
    color: #010101;
    font-size: 24px;
    line-height: 24px;
    padding-right: 40px;
}